#block-views-partnerships-block-1 .views-field-field-partner-image a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)";
  background: white;
}

.front #region-content .quicktabs-tabpage .facts li {
  margin-top: 4px!important;

}

.file img {
  width: 16px;
  max-width: 16px;
}

.block-menu-block-9 ul.menu li {
  font-size: .9em;
}


.page-news-information-events div.tabs ul.tabs li a {
	padding:7px 0 13px 43px;
	background: url(../images/bg_event_nav.png) 0 -200px no-repeat;
}
.page-news-information-events div.tabs ul.tabs li.active a {
	padding:7px 0 13px 56px;
	background: url(../images/bg_event_nav.png) 0 -300px no-repeat;
}
.page-news-information-events div.tabs ul.tabs li:first-child a {
	padding:7px 0 13px 46px;
	background: url(../images/bg_event_nav.png) 0 0 no-repeat;
}
.page-news-information-events div.tabs ul.tabs li:first-child.active a {
	padding:7px 0 13px 56px;
	background: url(../images/bg_event_nav.png) 0 -100px no-repeat;
}

.collapse-filter #edit-location .fieldset-wrapper,
.collapse-filter #edit-topic .fieldset-wrapper,
.view-events-page .collapse-filter #edit-date .fieldset-wrapper {
	min-height:530px;
	height:auto !important;
	height:530px;
}
.view-press-releases .collapse-filter #edit-location .fieldset-wrapper,
.view-press-releases .collapse-filter #edit-topic .fieldset-wrapper,
.view-press-releases .collapse-filter #edit-date .fieldset-wrapper {
	min-height:290px;
	height:auto !important;
	height:290px;
}

.form-item-country .bef-checkboxes {
  height: 382px;
  overflow-y: scroll;
  position: relative;
  top:4px;
}
.form-item-country label {
  margin-top:20px;
  padding-top:13px;
}
.form-item-country .bef-checkboxes .form-item {
	padding-top:1px;
}}


/* FRONTLINES */
body.frontlines.two-sidebars #region-content {
  	width:496px;
  }